### Name: boot
### Title: Bootstrap for Elimination-By-Aspects Models
### Aliases: boot eba.boot
### Keywords: models

### ** Examples

data(pork)  # pork tasting data, 10 individual paired comparison matrices
eba <- OptiPt(apply(pork, 1:2, sum))  # fit a BTL model
b <- boot(pork, 200)  # resample 200 times

plot(eba$estimate, b$stat[,'mean'], log='xy')
abline(0, 1, lty=2)



